---
Title: Courses and Webinars
Author: Dimitris & Zineb
Topics:
  - summary on education center (from D4.10)
  - summary on webinar
  - How to use the webinar materials
status: dump
---

Please add links and summary to open courses in edu portal

# Open course in the education portal

### Summary

### Link to open courses
  * https://edu.km3net.de/course/accessing-the-km3net-open-data/

# Webinar

Full agenda: https://indico.cern.ch/event/959379/ .

### Summary

### Requirement

Accessing data without Python:

  * Aladin: https://aladin.u-strasbg.fr/java/nph-aladin.pl?frame=downloading .
  * TOPCAT: http://www.star.bris.ac.uk/~mbt/topcat/#install .

Accessing data with Python:
  * Astropy: https://www.astropy.org/ .
  * PyVO: https://pyvo.readthedocs.io/en/latest/ .
  * Matplotlib: https://matplotlib.org/3.1.1/users/installing.html .

### Courses
perhaps add short description of the open workshop
and a short description how to give the same workshop

  * Analysis and visualization with Aladin: https://edu.km3net.de/lesson/aladin/ .
  * Analysis and visualization with TOPCAT: https://edu.km3net.de/lesson/topcat-2/ .
  * A simple analysis in python: https://edu.km3net.de/lesson/a-simple-analysis-in-python/ .
  * Use case 1 - Correlate neutrino data with Gamma Ray Bursts: https://edu.km3net.de/lesson/correlating-with/ .
  * Use case 2 - Correlate neutrino data from different experiments: https://edu.km3net.de/lesson/correlate-neutrino-data-from-different-experiments/ .


## Summary on education center
The educational material of the KM3NeT collaboration is provided through the Virtual Education Centre [1]. While the first prototype was based on an indico service, this was found no sufficient for the aims of a virtual education centre during user tests. There was, e.g., no video streaming service and no feedback mechanism available. The new Virtual Education Centre consists of a server running the Wordpress content management system. The LifterLMS plugin has been installed in Wordpress, providing a specialized education management system.

The courses in the Virtual Education Centre are divided in two categories. They are either protected or freely available. The courses belonging to the first category are accessible exclusively by KM3NeT members, who are able to enrol by authenticating with their KM3NeT user identity, later on the link to federated authentication and authorisation services from the EOSC are foreseen. These courses are oriented mainly to newcomers making their first steps in the collaboration. The courses of the second category are openly and freely accessible by all users, containing information on how to use the open data provided by the collaboration and aimed to provide an introduction to scientific research with the KM3NeT detectors.

The education management system provided by the LifterLMS plugin, offers the possibility to set up the sequencing of instructions in hierarchical categories like courses, sections and lessons. The sequence in which the courses have been set up is, in principle, a reference program for face-to-face training meetings. In addition, it allows the users to follow the sequencing of instructions in a self-paced study program independent of dedicated meetings.

## Summary on webinar
A webinar (online workshop) held in order to test the open courses [2]. The participants were external scientists as well as KM3NeT members. They were asked to have watched the first set of the educational videos before the webinar, in order to install the relative programs and to get femiliar with them. The webinar was coordinated by a KM3NeT member. The participants watched the educational videos at the same time, and then some additional time was given by the coordinator to hands on practise with a task assigned to each video.

## How to use the webinar materials
The webinar held using the Indico, a web-based management system for meetings [3]. An event created on Indico with open access [2], that means no credentials were required in order to participate. The Indico supports the option for a video room accessible from the event page. For the webinar though, a google meeting room was used linked in the description of the event's page.

 There is an option for an Indico event to contain time slots in order to distribute the available time covering the different meeting topics. In these time slots, material can be assigned. In the case of the webinar, a time slot created for each educational video, with the link of the lesson's page which contain the video in the Virtual Education Center [1], added in the materials. The available time for each time slot was calculated from the video duration added to the time given to the participants to hands-on practise with the lesson's task. With the experience from this test webinar, the reccomendation to the coordinator is to give the participants 10 minutes to practise with the tasks of the Aladin & TOPCAT lessons, and 15 minutes with the tasks of the python lessons.       

[1]: Deliverable 4.11  
[2]: https://indico.cern.ch/event/959379/   
[3]: https://indico.cern.ch/




